*
  margin: 0
  padding: 0
  box-sizing: border-box
  font-family: Inter, sans-serif

a
  text-decoration: none

input, label, select, button, textarea
  margin: 0
  border: 0
  padding: 0
  white-space: normal
  background: none

input
  outline: none
